### Method

# GdkX11 X11Display get_glx_version

#### Declaration [src]

    gboolean
    gdk_x11_display_get_glx_version (
      GdkDisplay* display,
      int* major,
      int* minor
    )

#### Description [src]

Retrieves the version of the GLX implementation.

#### Parameters

`major` | `int*`
| Return location for the GLX major version.
| The argument will be set by the function.
| The instance takes ownership of the data, and is responsible for freeing it.
`minor` | `int*`
| Return location for the GLX minor version.
| The argument will be set by the function.
| The instance takes ownership of the data, and is responsible for freeing it.

#### Return value

Returns: | `gboolean`
| `TRUE` if GLX is available.